<?xml version="1.0" encoding="UTF-8"?>
<MaterialZasobuUdostepniony>
	<organProwadzacyZasob>Starosta Giżycki</organProwadzacyZasob>
	<identyfikatorEwidencyjny>WG.6642.1.316.2024</identyfikatorEwidencyjny>
	<nazwaMaterialuZasobu>Mapa zasadnicza w postaci wektorowej</nazwaMaterialuZasobu>
	<dataWykonaniaKopii>2024-03-25</dataWykonaniaKopii>
	<sumaKontrolna>013fe39454231d5b72343e8de75e698928f95f11c09bec63524abb3de632d030</sumaKontrolna>
</MaterialZasobuUdostepniony>
